【IOVDEV-30465】【IOVDEV-30458】【IOVISSUE-9051】【VC1】【0095】【台架】【EE环境】【副屏】手
机（iphone/安卓）与副屏在同一网络下，进入爱奇艺视频进行投屏，搜索到设备后但是连接不上
2023-05-30 11:43 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-30

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: ETH Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 手机和副屏都连中控的热点后，由于副屏会优先走以太网，但手机是热点网络，导致和不在同一个网段，无法投屏。

Description

环境信息】EE环境

【问题出现时间】：20230525 13:06

【前提条件】：副屏上电，网络正常，手机和副屏在同一网络下

【操作步骤】

手机（iphone）与副屏在同一网络下，进入爱奇艺视频进行投屏，搜索到设备后但是连接不上

1.进入爱奇艺视频播放器，选择”TV“,再选择”AirPlay“，搜索到要连接的设备后点击投屏；

【实际结果】

1.投屏一直连接不上；

【期望结果】

1.投屏能够正常连接；

【备注】：

IOS手机，型号名称：iPhone13 Pro Max；

安卓（Android版本）手机操作，手机型号名称：Galaxy S22+；手机型号SM-S9060；手机硬件版本号：REV1.0

台架Log地址：https://ofs.human-horizons.com/#/download/index/P8UfQ%2FYSnvY%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/Cq1uYGAA6nk%3D

【当前开机次数】：副屏第127次开机

【应用版本】：/

【VIN】：HRYTTESTVINMGM401

【硬件版本号】：/

【中控版本号】：03.02.0082.C101

【副屏版本号】：01.00.0095.c103

2025-07-04 1/2

https://ofs.human-horizons.com/#/download/index/P8UfQ%2FYSnvY%3D
https://ofs.human-horizons.com/#/download/index/Cq1uYGAA6nk%3D


History

#1 - 2023-05-30 11:46 - CDTS_TEST 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118361/118361

#2 - 2023-06-05 20:01 - CD TPM-王祥林

- Status changed from New to RESOLVED

- Assignee changed from ETH 黄鹏飞 to CDTS_TEST 王成

- Resolution changed from -- to FIXED

- Root cause set to 手机和副屏都连中控的热点后，由于副屏会优先走以太网，但手机是热点网络，导致和不在同一个网段，无法投屏。

已经解决，副屏和手机同时连接中控热点后，播放视频可以正常投屏。

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/hht/apps/LeBoCast/+/204022

#3 - 2023-06-08 15:47 - CDTS_TEST 王成

- Subject changed from 【IOVDEV-30465】【IOVDEV-30458】【VC1】【0095】【台架】【EE环境】【副屏】手机（iphone/安卓）与副屏在同一网络下，

进入爱奇艺视频进行投屏，搜索到设备后但是连接不上 to 【IOVDEV-30465】【IOVDEV-30458】【IOVISSUE-9051】【VC1】【0095】【台架】【EE环

境】【副屏】手机（iphone/安卓）与副屏在同一网络下，进入爱奇艺视频进行投屏，搜索到设备后但是连接不上

#4 - 2023-06-25 15:02 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

客户验证通过，BUG已关闭

#5 - 2023-06-25 15:02 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

2025-07-04 2/2

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118361/118361
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/hht/apps/LeBoCast/+/204022

